{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "unitCode": "MMT",
      "value": 100
    },
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Altus 8V"
    },
    "matière du cadre": "Aluminium",
    "poids total": "M - 13.97 kg / 30.80 lbs (avec chambres)"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Alpha Silver aluminium, acheminement interne, fixation du frein à disque sur la base arrière, fixations pour porte-bagages et béquille, QR 135x5 mm",
      "fourche": "Taille : XXS SR Suntour XCM 30, ressort hélicoïdal, précontrainte, blocage hydraulique, 100 mm QR, débattement de 100 mm, roue de 26″ Taille : XS SR Suntour XCT 30,ressort hélicoïdal, précontrainte, blocage hydraulique, déport de 42 mm pour roue de 27.5″, 100 mm QR, débattement de 80 mm Taille : S SR Suntour XCT 30, ressort hélicoïdal, précontrainte, blocage hydraulique, déport de 42 mm pour roue de 27.5″, 100 mm QR, débattement de 100 mm Taille : M, ML, L, XL, XXL SR Suntour XCT 30, ressort hélicoïdal, précontrainte, blocage hydraulique, déport de 46 mm pour roue de 29″, 100 mm QR, débattement de 100 mm"
    },
    "direction": {
      "cintre": "Taille : XXS, XS : Alliage Bontrager, 31,8 mm, élévation 5 mm, largeur de 690 mm Taille : S, M, ML, L, XL, XXL : Alliage Bontrager, 31,8 mm, élévation 5 mm, largeur de 720 mm",
      "jeu de direction": "Semi-intégré, 1.25 pouces ",
      "potence": "Alliage Bontrager, 31,8 mm, compatible Blendr, 7 degrés  Taille XXS : longueur de 35 mm / XS : longueur de 50 mm / S : longueur de 60 mm / M : longueur de 70 mm / ML, L : longueur de 80 mm / XL, XXL : longueur de 90 mm"
    },
    "dérailleur avant": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Altus M315, collier 34,9 mm, top swing, double tirage"
    },
    "grips": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Bontrager"
      },
      "name": "Bontrager XR Endurance Comp, lock-on"
    },
    "jante": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Bontrager"
      },
      "name": "Bontrager Connection, double paroi, 32 trous, largeur de 20 mm, valve schrader"
    },
    "levier de vitesse": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Altus M315, 8 vitesses"
    },
    "moyeu arrière": "Formula DC-22, alliage, 6 trous, corps de roue libre Shimano 8/9/10, QR 135x5 mm",
    "moyeu avant": "Formula DC-20, alliage, 6 trous, QR 5x100 mm",
    "roues": {
      "pneus": "Taille : XXS : Bontrager XR2 Comp, tringle rigide, 30 tpi, 26x2.20 pouces Taille : XS, S : Bontrager XR2 Comp, tringle rigide, 30 tpi, 27,5x2,2 pouces Taille : M, ML : Bontrager XR2 Comp, tringle rigide, 30 tpi, 29x2,2 pouces"
    },
    "transmission": {
      "boîtier de pédalier": "VP BC73, 73 mm, cartouche filetée",
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano HG200 12-32, 8 vitesses"
      },
      "chaîne": "KMC Z8.3, 8 vitesses",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Altus M310"
      },
      "pédalier": "Taille : XXS, Prowheel TM-CY10, 36/22, longueur de 160 mm Taille : XS, S, M : Shimano M315, 36/22, longueur de 170 mm Taille : ML, L, XL, XXL : Shimano M315, 36/22, longueur de 175 mm"
    },
    "équipements": {
      "freins": "Taille : XXS, XS, S :  Tektro HD-M276 hydrauliques à disque, levier court Taille : M, ML, L, XL, XXL : Freins à disque hydrauliques Tektro HD-M275",
      "pédales": "VP-536, plateforme, nylon",
      "selle": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        },
        "name": "Bontrager Arvada, rails acier, largeur 138 mm"
      },
      "tige de selle": "Taille : XXS : Alliage Bontrager, 31,6 mm, déport de 12 mm, longueur de 300 mm Taille : XS, S, M : Alliage Bontrager, 31,6 mm, déport de 12 mm, longueur de 330 mm Taille : ML, L, XL, XXL : Alliage Bontrager, 31,6 mm, déport de 12 mm, longueur de 400 mm"
    }
  },
  "description": "Le Marlin 5 est un VTT de tous les jours parfaitement adapté aux aventures quotidiennes, sûr et en dehors des sentiers. Une fourche suspendue, une transmission 2x8 et des fixations pour un porte-bagages et une béquille en font un choix idéal pour les nouveaux adeptes du trail ou pour tous ceux qui recherchent un vélo confortable et stable pour leurs déplacements quotidiens, avec la robustesse d'un vrai VTT.\r\n\r\nUn cadre en aluminium léger avec un câblage interne pour protéger vos câbles et ajouter à l'aspect élégant du vélo, une transmission 2x8, une large gamme de vitesses pour que vous ayez toujours le bon rapport pour votre terrain, des freins à disque hydrauliques puissants et une fourche suspendue avec verrouillage.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 68.6
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 72.8
      },
      "diamètre de roues": "26\"",
      "douille de direction(mm)": 90,
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1052
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "taille cadre": "XXS",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 343
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 546
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.3
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "diamètre de roues": "27.5\"",
      "douille de direction(mm)": 90,
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1049
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "taille cadre": "XS",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 343
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 544
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.3
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73.5
      },
      "diamètre de roues": "27.5\"",
      "douille de direction(mm)": 90,
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1066
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 368
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 555
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "diamètre de roues": "29\"",
      "douille de direction(mm)": 90,
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1100
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 419
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 602
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "diamètre de roues": "29\"",
      "douille de direction(mm)": 90,
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1116
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "taille cadre": "M/L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 444
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 618
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "diamètre de roues": "29\"",
      "douille de direction(mm)": 100,
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1137
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 470
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 638
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "diamètre de roues": "29\"",
      "douille de direction(mm)": 120,
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1159
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 521
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 659
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 69.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 73
      },
      "diamètre de roues": "29\"",
      "douille de direction(mm)": 120,
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1173
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 438
      },
      "taille cadre": "XXL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 559
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 673
      }
    }
  ],
  "gtin13": "601842520949",
  "image": "https://product-cdn-frz.alltricks.com/medium/762/252762/2252762/4391447",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "model": "Trek Marlin 5",
  "modelDate": "2023",
  "name": "VTT Semi Rigide Trek Marlin 5 Shimano Altus 8V 29″ Bleu Azur 2023",
  "offers": [
    {
      "@type": "Offer",
      "gtin13": "601842520949",
      "mpn": "5255607",
      "price": 499.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2105409",
      "stock": 13,
      "taille": "XXL / 195-203 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2193550-vtt_semi_rigide_trek_marlin_5_shimano_altus_8v_29___bleu_azur_2023"
    }
  ],
  "sku": "2252762",
  "tailles": [
    "M / 165-174 cm",
    "M-L / 173-180 cm",
    "L / 180-188 cm",
    "XL / 188-196 cm",
    "XXL / 195-203 cm"
  ]
}
